[site]
#站点根目录，路径分隔符使用"/"
wwwroot=E:\E

#servercache目录名
cachedir=servercache/

#站点主页
defaultpage=index.htm

#未在站点找到文件时显示的页面
nopage=nopage.htm

#发送的是错误的请求则返回该页面
wrongrequest=wrongrequest.htm

[SPP]
#注册SPP（Server Process Page）文件扩展名
#为安全起见，实际的运行中应该将EXE文件类型取消
sppexts=php,asp,pl,sh,exe

#此处注册与SPP文件扩展名对应的处理程序，EXE文件由shell直接执行
#空表示没有，如果有，请使用绝对路径，如c:/php/php.exe
;exe=shell
php=
asp=
pl=
sh=
